Bug 429563 - openoffice.org-base-2.3.0-6.6.fc8 fails to install
openoffice.org-base-2.3.0-6.6.fc8 fails to install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 12:38 EST by George Patrick
Modified: 2008-01-22 02:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 02:44:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description George Patrick 2008-01-21 12:38:23 EST
Description of problem:

Using "Add/remove software", so pirut, 
openoffice.org-base-2.3.0-6.6.fc8 fails to install on message 

Missing Dependency: openoffice.org-core = 1:2.3.0-6.6.fc8 is needed by package
openoffice.org-base

but openoffice.org-core = 1:2.3.0-6.7.fc8 is installed and this looks like a
higher version.

Version-Release number of selected component (if applicable):

See above

How reproducible:

Is reproducible

Steps to Reproduce:
1. Just try to install openoffice.org-base-2.3.0-6.6.fc8
2.
3.
  
Actual results:
See above

Expected results:
Well I was hoping it might install but maybe I just don't understand

Additional info:

openoffice.org-base-2.3.0-6.6.fc8 is supposed to be the database front end for
openoffice.org
Comment 1 Caolan McNamara 2008-01-21 12:55:18 EST
Hmm, 2.3.0-6.7.fc8 was the last OOo update which was on the 5th December, if
something is trying to install 2.3.0-6.6.fc8 when you ask to install base I
suspect that you may have inadvertently been directed to an old mirror that has
not updated to 2.3.0-6.7.fc8. So assuming that you didn't manually point to an
old repository you may find that it will "just work" if you try again later and
will then probably get a different more up-to-date repository, e.g. the
repository from which the already-installed 2.3.0-6.7.fc8 updates got downloaded
from.

e.g. http://download.fedora.redhat.com/pub/fedora/linux/updates/8/i386/ has all
the updated 2.3.0-6.7.fc8 versions.
Comment 2 Caolan McNamara 2008-01-22 02:44:34 EST
6.6 on install media, but network yum upgraded 6.7. Poor UI in pirut I guess is
the real problem.

Note You need to log in before you can comment on or make changes to this bug.